.submenu .items li span.usluga-no-link{
    font-family: "shtab";
    font-size: calc(17px + 1 * ((100vw - 360px) / (1920 - 360)));
    line-height: 123.05%;
    color: #046C78;
    margin: 8px 10px 8px 25px;
}
main{
    z-index: 2!important;
}

body {
   font-family: "Mulish", sans-serif;
}

body:not(.home) header .container-xxl{
    background-position: 18px 100%;
}
body.about{
    background-color: #F1F1F1!important;
}
footer{
	position:relative;
}
.page_content{
	z-index:9;
	position:relative;
}
#mp-about .video_cover_block {
	display:flex;
	justify-content: flex-end;
    padding-right: 50px;
}
#mp-about .video_cover_block .about_img{
	
	min-height:620px;
}


.mobile_more_partners a{
    font-family: "shtab";
}
@media only screen and (min-width: 1440px) {
    #our-portfolio .col-sm-6:first-child{
        padding-right: 50px;
    }

}
/*notebooks*/
@media (min-width: 1200px) and  (max-width: 1400px){
    .main_text_block {
        top: 397px;
    }
    .p_items_wrap .p_item img{
        height: auto;
    }
    .p_items_wrap .p_item {
        max-width: 181px;
    }
    #mp-about .compas {
        top: 75%;
    }
}

/*mobile*/
@media (max-width: 1025px) {
    header .mp_header_left_part img {
        margin: 75px 0 0 0;
    }
    #mp-about .video_cover_block .about_img{
        min-height: auto;
    }
    .main_text_block{
        top: 285px;
    }
    .top_phone a{
        margin-right: 20px;
    }
    .main_lead{
        font-size: 26px;
        padding-right: 20px;
    }
    .main_text{
        font-size: 18px;
    }
    .idea-slogan{
        background: unset;
    }
    body .bx-breadcrumb{
        display: none;
    }
    .main-title{
        margin-top: 18px;
    }
    body.services .bx-breadcrumb, body.portfolio .bx-breadcrumb{
        display: block;
    }
    body.services .main-title, body.portfolio .main-title{
        margin-top: 0;
    }
    .m_bottom a{
        color: #EEE;
    }
    #our-services{
        padding: 25px 0 276px 0;
    }
    #container-bg-anim {
        top: -100px!important;
        left: 80px!important;
    }
    .fd-item button[type="submit"]{
        top: 90%;
    }
    .bx-breadcrumb .bx-breadcrumb-item{
        display: flex;
        align-items: center;
    }
    .bc-items .bc-item{
        font-size: 14px!important;
    }

}
.body.partners .header_page.c-partners{
    background-image: none!important;
}


@media (min-width: 1455px) {
    .s_items_wrap {
        margin: 0px 0 0px;
    }
    .detail-text p {
    font-size: 19px!important;
    line-height: 140%!important;

}
.detail-text {
    padding-left: 10px;
}
}

#main > div.wrapper > main > div > div > div > div.container-xxl > div > div > div > div.vrezka {
   background-color: #DFDBD5;
   padding: 25px 40px;
   margin-top:30px;
   line-height: 130%;
   font-size: 18px;
}


.bx-breadcrumb .link-effect-bc .bc-item::before {
    content: none !important;
    display: none !important;
}
.bx-breadcrumb .link-effect-bc .bc-item {
    transform: none !important;
}

